Bug 1424645 - reporter-upload killed by SIGABRT on F26 rawhide
Summary: reporter-upload killed by SIGABRT on F26 rawhide
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 26
Hardware: aarch64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2017-02-17 23:06 UTC by Jeremy Linton
Modified: 2018-05-29 12:07 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-29 12:07:27 UTC


Attachments (Terms of Use)

Description Jeremy Linton 2017-02-17 23:06:14 UTC
Description of problem: F26/rawhide has recently been rebuilt with gcc7, and i'm getting a fair number of crashes which are not reportable using the automatic reporter because it is crashing.


Version-Release number of selected component (if applicable):


How reproducible: 100% of the time on arm64 builds using the problem reporting UI. The uploads fail as above.


Steps to Reproduce:
1. Run F26/rawhide until something dies
2. Start problem reporter
3. Select crash
4. Click through report options

Actual results:


The crashes are of the form:

--- Running report_uReport ---
Generating backtrace
Error: Line 276, column 0: Frame start sequence expected.
('report_uReport' exited with 1)

--- Running report_EmergencyAnalysis ---
Compressing data
Sending /var/tmp/ccpp-2017-02-17-22:55:56-2088.tar.gz to https://retrace.fedoraproject.org
*** stack smashing detected ***: reporter-upload terminated
======= Backtrace: =========
/lib64/libc.so.6(+0x7626c)[0xffff9b04626c]
/lib64/libc.so.6(__fortify_fail+0x48)[0xffff9b0d0250]
/lib64/libc.so.6(+0x100204)[0xffff9b0d0204]
/lib64/libstdc++.so.6(__gxx_personality_v0+0x5f4)[0xffff9a6f05dc]
/lib64/libgcc_s.so.1(_Unwind_RaiseException+0x84)[0xffff9a54e17c]
/lib64/libstdc++.so.6(__cxa_throw+0x58)[0xffff9a6f0d50]
/lib64/libproxy.so.1(+0x15cd4)[0xffff9b7e5cd4]
/lib64/libproxy.so.1(+0xc9c0)[0xffff9b7dc9c0]
/lib64/libproxy.so.1(+0xcd8c)[0xffff9b7dcd8c]
/lib64/libproxy.so.1(px_proxy_factory_get_proxies+0x74)[0xffff9b7dd24c]
/lib64/libreport-web.so.0(get_proxy_list+0x28)[0xffff9b8b76d8]
/lib64/libreport-web.so.0(curl_easy_perform_with_proxy+0x24)[0xffff9b8b6704]
/lib64/libreport-web.so.0(post+0x2f4)[0xffff9b8b6c54]
/lib64/libreport-web.so.0(libreport_upload_file_ext+0x184)[0xffff9b8b73d4]
reporter-upload(main+0x6c0)[0xaaaab73e1c60]
/lib64/libc.so.6(__libc_start_main+0xe8)[0xffff9afef668]
reporter-upload(+0x1d10)[0xaaaab73e1d10]
======= Memory map: ========
aaaab73e0000-aaaab73f0000 r-xp 00000000 08:04 625917                     /usr/bin/reporter-upload
aaaab73f0000-aaaab7400000 r--p 00000000 08:04 625917                     /usr/bin/reporter-upload
aaaab7400000-aaaab7410000 rw-p 00010000 08:04 625917                     /usr/bin/reporter-upload
aaaae14c0000-aaaae1550000 rw-p 00000000 00:00 0                          [heap]
ffff996f0000-ffff99700000 r-xp 00000000 08:04 8389816                    /usr/lib64/libnss_files-2.25.so
ffff99700000-ffff99710000 r--p 00000000 08:04 8389816                    /usr/lib64/libnss_files-2.25.so
ffff99710000-ffff99720000 rw-p 00010000 08:04 8389816                    /usr/lib64/libnss_files-2.25.so
ffff99720000-ffff99730000 r-xp 00000000 08:04 8390270                    /usr/lib64/libfreebl3.so
ffff99730000-ffff99740000 r--p 00000000 08:04 8390270                    /usr/lib64/libfreebl3.so
ffff99740000-ffff99750000 rw-p 00010000 08:04 8390270                    /usr/lib64/libfreebl3.so
ffff99750000-ffff99760000 r-xp 00000000 08:04 8390065                    /usr/lib64/libattr.so.1.1.0
ffff99760000-ffff99770000 r--p 00000000 08:04 8390065                    /usr/lib64/libattr.so.1.1.0
ffff99770000-ffff99780000 rw-p 00000000 00:00 0 
ffff99780000-ffff99790000 r-xp 00000000 08:04 8390273                    /usr/lib64/libcrypt-nss-2.25.so
ffff99790000-ffff997a0000 r--p 00000000 08:04 8390273                    /usr/lib64/libcrypt-nss-2.25.so
ffff997a0000-ffff997b0000 rw-p 00010000 08:04 8390273                    /usr/lib64/libcrypt-nss-2.25.so
ffff997b0000-ffff997d0000 rw-p 00000000 00:00 0 
ffff997d0000-ffff99970000 r-xp 00000000 08:04 8390026                    /usr/lib64/libdb-5.3.so
ffff99970000-ffff99980000 r--p 00190000 08:04 8390026                    /usr/lib64/libdb-5.3.so
ffff99980000-ffff99990000 rw-p 001a0000 08:04 8390026                    /usr/lib64/libdb-5.3.so
ffff99990000-ffff999d0000 r-xp 00000000 08:04 8390176                    /usr/lib64/liblua-5.3.so
ffff999d0000-ffff999e0000 r--p 00030000 08:04 8390176                    /usr/lib64/liblua-5.3.so
ffff999e0000-ffff999f0000 rw-p 00000000 00:00 0 
ffff999f0000-ffff99a00000 r-xp 00000000 08:04 8390067                    /usr/lib64/libacl.so.1.1.0
ffff99a00000-ffff99a10000 r--p 00000000 08:04 8390067                    /usr/lib64/libacl.so.1.1.0
ffff99a10000-ffff99a20000 rw-p 00010000 08:04 8390067                    /usr/lib64/libacl.so.1.1.0
ffff99a20000-ffff99a30000 r-xp 00000000 08:04 8389894                    /usr/lib64/libpopt.so.0.0.0
ffff99a30000-ffff99a40000 r--p 00000000 08:04 8389894                    /usr/lib64/libpopt.so.0.0.0
ffff99a40000-ffff99a50000 rw-p 00010000 08:04 8389894                    /usr/lib64/libpopt.so.0.0.0
ffff99a50000-ffff99a60000 r-xp 00000000 08:04 8389932                    /usr/lib64/libbz2.so.1.0.6
ffff99a60000-ffff99a70000 r--p 00000000 08:04 8389932                    /usr/lib64/libbz2.so.1.0.6
ffff99a70000-ffff99a80000 rw-p 00010000 08:04 8389932                    /usr/lib64/libbz2.so.1.0.6
ffff99a80000-ffff99ab0000 r-xp 00000000 08:04 8576164                    /usr/lib64/librpmio.so.7.0.0
ffff99ab0000-ffff99ac0000 r--p 00020000 08:04 8576164                    /usr/lib64/librpmio.so.7.0.0
ffff99ac0000-ffff99ad0000 rw-p 00030000 08:04 8576164                    /usr/lib64/librpmio.so.7.0.0
ffff99ad0000-ffff99af0000 r-xp 00000000 08:04 8453166                    /usr/lib64/libxmlrpc_xmltok.so.3.47
ffff99af0000-ffff99b00000 r--p 00010000 08:04 8453166                    /usr/lib64/libxmlrpc_xmltok.so.3.47
ffff99b00000-ffff99b10000 rw-p 00020000 08:04 8453166                    /usr/lib64/libxmlrpc_xmltok.so.3.47
ffff99b10000-ffff99b30000 r-xp 00000000 08:04 8390282                    /usr/lib64/libsasl2.so.3.0.0
ffff99b30000-ffff99b40000 r--p 00010000 08:04 8390282                    /usr/lib64/libsasl2.so.3.0.0
ffff99b40000-ffff99b50000 rw-p 00020000 08:04 8390282                    /usr/lib64/libsasl2.so.3.0.0
ffff99b50000-ffff99b60000 r-xp 00000000 08:04 8389965                    /usr/lib64/libkeyutils.so.1.5
ffff99b60000-ffff99b70000 r--p 00000000 08:04 8389965                    /usr/lib64/libkeyutils.so.1.5
ffff99b70000-ffff99b80000 rw-p 00000000 00:00 0 
ffff99b80000-ffff99b90000 r-xp 00000000 08:04 8576046                    /usr/lib64/libkrb5support.so.0.1
ffff99b90000-ffff99ba0000 r--p 00000000 08:04 8576046                    /usr/lib64/libkrb5support.so.0.1
ffff99ba0000-ffff99bb0000 rw-p 00010000 08:04 8576046                    /usr/lib64/libkrb5support.so.0.1
ffff99bb0000-ffff99df0000 r-xp 00000000 08:04 8400403                    /usr/lib64/libcrypto.so.1.1.0d
ffff99df0000-ffff99e10000 r--p 00230000 08:04 8400403                    /usr/lib64/libcrypto.so.1.1.0d
ffff99e10000-ffff99e20000 rw-p 00250000 08:04 8400403                    /usr/lib64/libcrypto.so.1.1.0d
ffff99e20000-ffff99e80000 r-xp 00000000 08:04 8400405                    /usr/lib64/libssl.so.1.1.0d
ffff99e80000-ffff99e90000 ---p 00060000 08:04 8400405                    /usr/lib64/libssl.so.1.1.0d
ffff99e90000-ffff99ea0000 r--p 00060000 08:04 8400405                    /usr/lib64/libssl.so.1.1.0d
ffff99ea0000-ffff99eb0000 rw-p 00070000 08:04 8400405                    /usr/lib64/libssl.so.1.1.0d
ffff99eb0000-ffff99fe0000 r-xp 00000000 08:04 8390106                    /usr/lib64/libunistring.so.2.0.0
ffff99fe0000-ffff99ff0000 r--p 00120000 08:04 8390106                    /usr/lib64/libunistring.so.2.0.0
ffff99ff0000-ffff9a000000 rw-p 00130000 08:04 8390106                    /usr/lib64/libunistring.so.2.0.0
ffff9a000000-ffff9a020000 r-xp 00000000 08:04 8390022                    /usr/lib64/libelf-0.168.so
ffff9a020000-ffff9a030000 r--p 00010000 08:04 8390022                    /usr/lib64/libelf-0.168.so
ffff9a030000-ffff9a040000 rw-p 00020000 08:04 8390022                    /usr/lib64/libelf-0.168.so
ffff9a040000-ffff9a090000 r-xp 00000000 08:04 8400392                    /usr/lib64/libdw-0.168.so
ffff9a090000-ffff9a0a0000 r--p 00040000 08:04 8400392                    /usr/lib64/libdw-0.168.so
ffff9a0a0000-ffff9a0b0000 rw-p 00050000 08:04 8400392                    /usr/lib64/libdw-0.168.so
ffff9a0b0000-ffff9a120000 r-xp 00000000 08:04 8576162                    /usr/lib64/librpm.so.7.0.0
ffff9a120000-ffff9a130000 ---p 00070000 08:04 8576162                    /usr/lib64/librpm.so.7.0.0
ffff9a130000-ffff9a140000 r--p 00070000 08:04 8576162                    /usr/lib64/librpm.so.7.0.0
ffff9a140000-ffff9a150000 rw-p 00080000 08:04 8576162                    /usr/lib64/librpm.so.7.0.0
ffff9a150000-ffff9a170000 r-xp 00000000 08:04 8390037                    /usr/lib64/libfa.so.1.4.4
ffff9a170000-ffff9a180000 r--p 00010000 08:04 8390037                    /usr/lib64/libfa.so.1.4.4
ffff9a180000-ffff9a190000 rw-p 00000000 00:00 0 
ffff9a190000-ffff9a1a0000 r-xp 00000000 08:04 8390099                    /usr/lib64/libffi.so.6.0.2
ffff9a1a0000-ffff9a1b0000 r--p 00000000 08:04 8390099                    /usr/lib64/libffi.so.6.0.2
ffff9a1b0000-ffff9a1c0000 rw-p 00010000 08:04 8390099                    /usr/lib64/libffi.so.6.0.2
ffff9a1c0000-ffff9a230000 r-xp 00000000 08:04 8389876                    /usr/lib64/libpcre.so.1.2.8
ffff9a230000-ffff9a240000 r--p 00060000 08:04 8389876                    /usr/lib64/libpcre.so.1.2.8
ffff9a240000-ffff9a250000 rw-p 00070000 08:04 8389876                    /usr/lib64/libpcre.so.1.2.8
ffff9a250000-ffff9a270000 r-xp 00000000 08:04 8390010                    /usr/lib64/libgpg-error.so.0.20.0
ffff9a270000-ffff9a280000 r--p 00010000 08:04 8390010                    /usr/lib64/libgpg-error.so.0.20.0
ffff9a280000-ffff9a290000 rw-p 00020000 08:04 8390010                    /usr/lib64/libgpg-error.so.0.20.0
ffff9a290000-ffff9a350000 r-xp 00000000 08:04 8390060                    /usr/lib64/libgcrypt.so.20.1.6
ffff9a350000-ffff9a360000 r--p 000b0000 08:04 8390060                    /usr/lib64/libgcrypt.so.20.1.6
ffff9a360000-ffff9a370000 rw-p 000c0000 08:04 8390060                    /usr/lib64/libgcrypt.so.20.1.6
ffff9a370000-ffff9a390000 r-xp 00000000 08:04 8390166                    /usr/lib64/liblz4.so.1.7.5
ffff9a390000-ffff9a3a0000 r--p 00010000 08:04 8390166                    /usr/lib64/liblz4.so.1.7.5
ffff9a3a0000-ffff9a3b0000 rw-p 00000000 00:00 0 
ffff9a3b0000-ffff9a3c0000 r-xp 00000000 08:04 8389822                    /usr/lib64/librt-2.25.so
ffff9a3c0000-ffff9a3d0000 r--p 00000000 08:04 8389822                    /usr/lib64/librt-2.25.so
ffff9a3d0000-ffff9a3e0000 rw-p 00010000 08:04 8389822                    /usr/lib64/librt-2.25.so
ffff9a3e0000-ffff9a3f0000 r-xp 00000000 08:04 8389921                    /usr/lib64/libcap.so.2.25
ffff9a3f0000-ffff9a400000 r--p 00000000 08:04 8389921                    /usr/lib64/libcap.so.2.25
ffff9a400000-ffff9a410000 rw-p 00010000 08:04 8389921                    /usr/lib64/libcap.so.2.25
ffff9a410000-ffff9a440000 r-xp 00000000 08:04 8389881                    /usr/lib64/libselinux.so.1
ffff9a440000-ffff9a450000 r--p 00020000 08:04 8389881                    /usr/lib64/libselinux.so.1
ffff9a450000-ffff9a460000 rw-p 00030000 08:04 8389881                    /usr/lib64/libselinux.so.1
ffff9a460000-ffff9a480000 rw-p 00000000 00:00 0 
ffff9a480000-ffff9a4a0000 r-xp 00000000 08:04 8389820                    /usr/lib64/libresolv-2.25.so
ffff9a4a0000-ffff9a4b0000 r--p 00010000 08:04 8389820                    /usr/lib64/libresolv-2.25.so
ffff9a4b0000-ffff9a4c0000 rw-p 00020000 08:04 8389820                    /usr/lib64/libresolv-2.25.so
ffff9a4c0000-ffff9a4d0000 r-xp 00000000 08:04 8453164                    /usr/lib64/libxmlrpc_xmlparse.so.3.47
ffff9a4d0000-ffff9a4e0000 r--p 00000000 08:04 8453164                    /usr/lib64/libxmlrpc_xmlparse.so.3.47
ffff9a4e0000-ffff9a4f0000 rw-p 00000000 00:00 0 
ffff9a4f0000-ffff9a520000 r-xp 00000000 08:04 8389910                    /usr/lib64/liblzma.so.5.2.3
ffff9a520000-ffff9a530000 r--p 00020000 08:04 8389910                    /usr/lib64/liblzma.so.5.2.3
ffff9a530000-ffff9a540000 rw-p 00000000 00:00 0 
ffff9a540000-ffff9a560000 r-xp 00000000 08:04 8388717                    /usr/lib64/libgcc_s-7-20170211.so.1
ffff9a560000-ffff9a570000 r--p 00010000 08:04 8388717                    /usr/lib64/libgcc_s-7-20170211.so.1
ffff9a570000-ffff9a580000 rw-p 00020000 08:04 8388717                    /usr/lib64/libgcc_s-7-20170211.so.1
ffff9a580000-ffff9a640000 r-xp 00000000 08:04 8389810                    /usr/lib64/libm-2.25.so
ffff9a640000-ffff9a650000 r--p 000b0000 08:04 8389810                    /usr/lib64/libm-2.25.so
ffff9a650000-ffff9a660000 rw-p 000c0000 08:04 8389810                    /usr/lib64/libm-2.25.so
ffff9a660000-ffff9a7e0000 r-xp 00000000 08:04 8389934                    /usr/lib64/libstdc++.so.6.0.23
ffff9a7e0000-ffff9a7f0000 ---p 00180000 08:04 8389934                    /usr/lib64/libstdc++.so.6.0.23
ffff9a7f0000-ffff9a800000 r--p 00180000 08:04 8389934                    /usr/lib64/libstdc++.so.6.0.23
ffff9a800000-ffff9a810000 rw-p 00190000 08:04 8389934                    /usr/lib64/libstdc++.so.6.0.23
ffff9a810000-ffff9a820000 r-xp 00000000 08:04 8400310                    /usr/lib64/libmodman.so.1.0.0
ffff9a820000-ffff9a830000 r--p 00000000 08:04 8400310                    /usr/lib64/libmodman.so.1.0.0
ffff9a830000-ffff9a840000 rw-p 00010000 08:04 8400310                    /usr/lib64/libmodman.so.1.0.0
ffff9a840000-ffff9a860000 r-xp 00000000 08:04 8389886                    /usr/lib64/libz.so.1.2.11
ffff9a860000-ffff9a870000 r--p 00010000 08:04 8389886                    /usr/lib64/libz.so.1.2.11
ffff9a870000-ffff9a880000 rw-p 00000000 00:00 0 
ffff9a880000-ffff9a8e0000 r-xp 00000000 08:04 8556066                    /usr/lib64/libldap-2.4.so.2.10.7
ffff9a8e0000-ffff9a8f0000 r--p 00050000 08:04 8556066                    /usr/lib64/libldap-2.4.so.2.10.7
ffff9a8f0000-ffff9a900000 rw-p 00060000 08:04 8556066                    /usr/lib64/libldap-2.4.so.2.10.7
ffff9a900000-ffff9a910000 r-xp 00000000 08:04 8556064                    /usr/lib64/liblber-2.4.so.2.10.7
ffff9a910000-ffff9a920000 r--p 00000000 08:04 8556064                    /usr/lib64/liblber-2.4.so.2.10.7
ffff9a920000-ffff9a930000 rw-p 00010000 08:04 8556064                    /usr/lib64/liblber-2.4.so.2.10.7
ffff9a930000-ffff9a940000 r-xp 00000000 08:04 8389890                    /usr/lib64/libcom_err.so.2.1
ffff9a940000-ffff9a950000 r--p 00000000 08:04 8389890                    /usr/lib64/libcom_err.so.2.1
ffff9a950000-ffff9a960000 rw-p 00010000 08:04 8389890                    /usr/lib64/libcom_err.so.2.1
ffff9a960000-ffff9a9a0000 r-xp 00000000 08:04 8576038                    /usr/lib64/libk5crypto.so.3.1
ffff9a9a0000-ffff9a9b0000 r--p 00030000 08:04 8576038                    /usr/lib64/libk5crypto.so.3.1
ffff9a9b0000-ffff9a9c0000 rw-p 00040000 08:04 8576038                    /usr/lib64/libk5crypto.so.3.1
ffff9a9c0000-ffff9aab0000 r-xp 00000000 08:04 8576044                    /usr/lib64/libkrb5.so.3.3
ffff9aab0000-ffff9aac0000 r--p 000e0000 08:04 8576044                    /usr/lib64/libkrb5.so.3.3
ffff9aac0000-ffff9aad0000 rw-p 000f0000 08:04 8576044                    /usr/lib64/libkrb5.so.3.3
ffff9aad0000-ffff9ab20000 r-xp 00000000 08:04 8576034                    /usr/lib64/libgssapi_krb5.so.2.2
ffff9ab20000-ffff9ab30000 r--p 00040000 08:04 8576034                    /usr/lib64/libgssapi_krb5.so.2.2
ffff9ab30000-ffff9ab40000 rw-p 00050000 08:04 8576034                    /usr/lib64/libgssapi_krb5.so.2.2
ffff9ab40000-ffff9ab50000 r-xp 00000000 08:04 8389808                    /usr/lib64/libdl-2.25.so
ffff9ab50000-ffff9ab60000 r--p 00000000 08:04 8389808                    /usr/lib64/libdl-2.25.so
ffff9ab60000-ffff9ab70000 rw-p 00010000 08:04 8389808                    /usr/lib64/libdl-2.25.so
ffff9ab70000-ffff9ab90000 r-xp 00000000 08:04 8389818                    /usr/lib64/libpthread-2.25.so
ffff9ab90000-ffff9aba0000 r--p 00010000 08:04 8389818                    /usr/lib64/libpthread-2.25.so
ffff9aba0000-ffff9abb0000 rw-p 00020000 08:04 8389818                    /usr/lib64/libpthread-2.25.so
ffff9abb0000-ffff9abf0000 r-xp 00000000 08:04 8389908                    /usr/lib64/libnspr4.so
ffff9abf0000-ffff9ac00000 r--p 00030000 08:04 8389908                    /usr/lib64/libnspr4.so
ffff9ac00000-ffff9ac10000 rw-p 00040000 08:04 8389908                    /usr/lib64/libnspr4.so
ffff9ac10000-ffff9ac20000 r-xp 00000000 08:04 8389913                    /usr/lib64/libplc4.so
ffff9ac20000-ffff9ac30000 r--p 00000000 08:04 8389913                    /usr/lib64/libplc4.so
ffff9ac30000-ffff9ac40000 rw-p 00010000 08:04 8389913                    /usr/lib64/libplc4.so
ffff9ac40000-ffff9ac50000 r-xp 00000000 08:04 8389914                    /usr/lib64/libplds4.so
ffff9ac50000-ffff9ac60000 r--p 00000000 08:04 8389914                    /usr/lib64/libplds4.so
ffff9ac60000-ffff9ac70000 rw-p 00010000 08:04 8389914                    /usr/lib64/libplds4.so
ffff9ac70000-ffff9aca0000 r-xp 00000000 08:04 8389915                    /usr/lib64/libnssutil3.so
ffff9aca0000-ffff9acb0000 r--p 00020000 08:04 8389915                    /usr/lib64/libnssutil3.so
ffff9acb0000-ffff9acc0000 rw-p 00030000 08:04 8389915                    /usr/lib64/libnssutil3.so
ffff9acc0000-ffff9add0000 r-xp 00000000 08:04 8556045                    /usr/lib64/libnss3.so
ffff9add0000-ffff9ade0000 r--p 00100000 08:04 8556045                    /usr/lib64/libnss3.so
ffff9ade0000-ffff9adf0000 rw-p 00110000 08:04 8556045                    /usr/lib64/libnss3.so
ffff9adf0000-ffff9ae20000 r-xp 00000000 08:04 8556046                    /usr/lib64/libsmime3.so
ffff9ae20000-ffff9ae30000 r--p 00020000 08:04 8556046                    /usr/lib64/libsmime3.so
ffff9ae30000-ffff9ae40000 rw-p 00030000 08:04 8556046                    /usr/lib64/libsmime3.so
ffff9ae40000-ffff9ae90000 r-xp 00000000 08:04 8556047                    /usr/lib64/libssl3.so
ffff9ae90000-ffff9aea0000 r--p 00040000 08:04 8556047                    /usr/lib64/libssl3.so
ffff9aea0000-ffff9aeb0000 rw-p 00050000 08:04 8556047                    /usr/lib64/libssl3.so
ffff9aeb0000-ffff9aec0000 r-xp 00000000 08:04 8392291                    /usr/lib64/libpsl.so.5.1.1
ffff9aec0000-ffff9aed0000 r--p 00000000 08:04 8392291                    /usr/lib64/libpsl.so.5.1.1
ffff9aed0000-ffff9aee0000 rw-p 00000000 00:00 0 
ffff9aee0000-ffff9af10000 r-xp 00000000 08:04 8556193                    /usr/lib64/libssh2.so.1.0.1
ffff9af10000-ffff9af20000 r--p 00020000 08:04 8556193                    /usr/lib64/libssh2.so.1.0.1
ffff9af20000-ffff9af30000 rw-p 00030000 08:04 8556193                    /usr/lib64/libssh2.so.1.0.1
ffff9af30000-ffff9af60000 r-xp 00000000 08:04 8390151                    /usr/lib64/libidn2.so.0.1.4
ffff9af60000-ffff9af70000 r--p 00020000 08:04 8390151                    /usr/lib64/libidn2.so.0.1.4
ffff9af70000-ffff9af80000 rw-p 00000000 00:00 0 
ffff9af80000-ffff9afb0000 r-xp 00000000 08:04 8576151                    /usr/lib64/libnghttp2.so.14.12.4
ffff9afb0000-ffff9afc0000 r--p 00020000 08:04 8576151                    /usr/lib64/libnghttp2.so.14.12.4
ffff9afc0000-ffff9afd0000 rw-p 00030000 08:04 8576151                    /usr/lib64/libnghttp2.so.14.12.4
ffff9afd0000-ffff9b160000 r-xp 00000000 08:04 8389804                    /usr/lib64/libc-2.25.so
ffff9b160000-ffff9b170000 r--p 00180000 08:04 8389804                    /usr/lib64/libc-2.25.so
ffff9b170000-ffff9b180000 rw-p 00190000 08:04 8389804                    /usr/lib64/libc-2.25.so
ffff9b180000-ffff9b1c0000 r-xp 00000000 08:04 8592054                    /usr/lib64/libsatyr.so.3.0.0
ffff9b1c0000-ffff9b1d0000 r--p 00030000 08:04 8592054                    /usr/lib64/libsatyr.so.3.0.0
ffff9b1d0000-ffff9b1e0000 rw-p 00040000 08:04 8592054                    /usr/lib64/libsatyr.so.3.0.0
ffff9b1e0000-ffff9b230000 r-xp 00000000 08:04 8390035                    /usr/lib64/libaugeas.so.0.21.1
ffff9b230000-ffff9b240000 ---p 00050000 08:04 8390035                    /usr/lib64/libaugeas.so.0.21.1
ffff9b240000-ffff9b250000 r--p 00050000 08:04 8390035                    /usr/lib64/libaugeas.so.0.21.1
ffff9b250000-ffff9b260000 rw-p 00000000 00:00 0 
ffff9b260000-ffff9b380000 r-xp 00000000 08:04 8453177                    /usr/lib64/libglib-2.0.so.0.5102.0
ffff9b380000-ffff9b390000 r--p 00110000 08:04 8453177                    /usr/lib64/libglib-2.0.so.0.5102.0
ffff9b390000-ffff9b3a0000 rw-p 00120000 08:04 8453177                    /usr/lib64/libglib-2.0.so.0.5102.0
ffff9b3a0000-ffff9b400000 r-xp 00000000 08:04 8453181                    /usr/lib64/libgobject-2.0.so.0.5102.0
ffff9b400000-ffff9b410000 r--p 00050000 08:04 8453181                    /usr/lib64/libgobject-2.0.so.0.5102.0
ffff9b410000-ffff9b420000 rw-p 00060000 08:04 8453181                    /usr/lib64/libgobject-2.0.so.0.5102.0
ffff9b420000-ffff9b4b0000 r-xp 00000000 08:04 8390173                    /usr/lib64/libsystemd.so.0.17.0
ffff9b4b0000-ffff9b4c0000 r--p 00080000 08:04 8390173                    /usr/lib64/libsystemd.so.0.17.0
ffff9b4c0000-ffff9b4d0000 rw-p 00090000 08:04 8390173                    /usr/lib64/libsystemd.so.0.17.0
ffff9b4d0000-ffff9b4e0000 r-xp 00000000 08:04 8390048                    /usr/lib64/libtar.so.1.2.20
ffff9b4e0000-ffff9b4f0000 r--p 00000000 08:04 8390048                    /usr/lib64/libtar.so.1.2.20
ffff9b4f0000-ffff9b500000 rw-p 00010000 08:04 8390048                    /usr/lib64/libtar.so.1.2.20
ffff9b500000-ffff9b540000 r-xp 00000000 08:04 8592059                    /usr/lib64/libreport.so.0.0.1
ffff9b540000-ffff9b550000 r--p 00030000 08:04 8592059                    /usr/lib64/libreport.so.0.0.1
ffff9b550000-ffff9b560000 rw-p 00040000 08:04 8592059                    /usr/lib64/libreport.so.0.0.1
ffff9b560000-ffff9b570000 r-xp 00000000 08:04 8576157                    /usr/lib64/libxmlrpc_client.so.3.47
ffff9b570000-ffff9b580000 r--p 00000000 08:04 8576157                    /usr/lib64/libxmlrpc_client.so.3.47
ffff9b580000-ffff9b590000 rw-p 00010000 08:04 8576157                    /usr/lib64/libxmlrpc_client.so.3.47
ffff9b590000-ffff9b5a0000 r-xp 00000000 08:04 8453162                    /usr/lib64/libxmlrpc_util.so.4.47
ffff9b5a0000-ffff9b5b0000 r--p 00000000 08:04 8453162                    /usr/lib64/libxmlrpc_util.so.4.47
ffff9b5b0000-ffff9b5c0000 rw-p 00000000 00:00 0 
ffff9b5c0000-ffff9b5e0000 r-xp 00000000 08:04 8453150                    /usr/lib64/libxmlrpc.so.3.47
ffff9b5e0000-ffff9b5f0000 r--p 00010000 08:04 8453150                    /usr/lib64/libxmlrpc.so.3.47
ffff9b5f0000-ffff9b600000 rw-p 00020000 08:04 8453150                    /usr/lib64/libxmlrpc.so.3.47
ffff9b600000-ffff9b610000 r-xp 00000000 08:04 8390147                    /usr/lib64/libjson-c.so.2.0.1
ffff9b610000-ffff9b620000 r--p 00000000 08:04 8390147                    /usr/lib64/libjson-c.so.2.0.1
ffff9b620000-ffff9b630000 rw-p 00010000 08:04 8390147                    /usr/lib64/libjson-c.so.2.0.1
ffff9b630000-ffff9b7a0000 r-xp 00000000 08:04 8389916                    /usr/lib64/libxml2.so.2.9.4
ffff9b7a0000-ffff9b7b0000 ---p 00170000 08:04 8389916                    /usr/lib64/libxml2.so.2.9.4
ffff9b7b0000-ffff9b7c0000 r--p 00170000 08:04 8389916                    /usr/lib64/libxml2.so.2.9.4
ffff9b7c0000-ffff9b7d0000 rw-p 00180000 08:04 8389916                    /usr/lib64/libxml2.so.2.9.4
ffff9b7d0000-ffff9b7f0000 r-xp 00000000 08:04 8400312                    /usr/lib64/libproxy.so.1.0.0
ffff9b7f0000-ffff9b800000 r--p 00010000 08:04 8400312                    /usr/lib64/libproxy.so.1.0.0
ffff9b800000-ffff9b810000 rw-p 00020000 08:04 8400312                    /usr/lib64/libproxy.so.1.0.0
ffff9b810000-ffff9b890000 r-xp 00000000 08:04 8576153                    /usr/lib64/libcurl.so.4.4.0
ffff9b890000-ffff9b8a0000 r--p 00070000 08:04 8576153                    /usr/lib64/libcurl.so.4.4.0
ffff9b8a0000-ffff9b8b0000 rw-p 00080000 08:04 8576153                    /usr/lib64/libcurl.so.4.4.0
ffff9b8b0000-ffff9b8c0000 r-xp 00000000 08:04 8592149                    /usr/lib64/libreport-web.so.0.0.1
ffff9b8c0000-ffff9b8d0000 r--p 00000000 08:04 8592149                    /usr/lib64/libreport-web.so.0.0.1
ffff9b8d0000-ffff9b8e0000 rw-p 00000000 00:00 0 
ffff9b8f0000-ffff9b900000 rw-p 00000000 00:00 0 
ffff9b900000-ffff9b910000 r--p 00000000 00:00 0                          [vvar]
ffff9b910000-ffff9b920000 r-xp 00000000 00:00 0                          [vdso]
ffff9b920000-ffff9b950000 r-xp 00000000 08:04 8389797                    /usr/lib64/ld-2.25.so
ffff9b950000-ffff9b960000 r--p 00020000 08:04 8389797                    /usr/lib64/ld-2.25.so
ffff9b960000-ffff9b970000 rw-p 00030000 08:04 8389797                    /usr/lib64/ld-2.25.so
fffff27b0000-fffff27e0000 rw-p 00000000 00:00 0                          [stack]
/bin/sh: line 3:  2329 Aborted                 (core dumped) EXCLUDE_FROM_REPORT="" reporter-upload



Expected results: It uploads the crash.

Comment 1 Fedora End Of Life 2017-02-28 12:22:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora End Of Life 2018-05-03 08:45:45 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 12:07:27 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.